/*dirty hacks for projectsomeone.ca*/

/*hide the admin bar for the subscriber role*/
#wpadminbar {
	/*display: none;*/
}


/*hack layout trick*/
.secondary-column .project-video h2.entry-title {
	margin-top: 0;
}

/*remove some headers*/
body.tag-news header.header.boxshadow {
	display: none;
}

/*Bilingual Hacks*/

select#qtranxs_select_languageSwitcher-chooser {
    border-radius: 3px;
    padding: 5px 8px;
    box-shadow: none;
    background-color: transparent;
    background-image: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    color: gray;
    font-size: 100%;
    font-weight: normal;	

    -webkit-transition: background 500ms ease;
    -moz-transition: background 500ms ease;
    -ms-transition: background 500ms ease;
    -o-transition: background 500ms ease;
    transition: background 500ms ease;
}

select#qtranxs_select_languageSwitcher-chooser:hover {
	background-color: rgba(88,88,88,0.1);
}